;
; StringTable(English)
;
; LastModified: 12-Dec-2005
;
[Strings]
NAME_PRODUCT_SFP=Skriverdriver
NAME_PRODUCT_SFS=Skannerdriver
NAME_PRODUCT_MFP=MP Drivers
NAME_READMESHORTCUT=Viktig
NAME_IJMONITOR=Canon IJ Bakgrunnsovervåker
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=Avinstaller
NAME_MULTIPASS_DRIVER=MultiPASS-driver
STR_INSTALL_SCANDRIVER=Registrerer skannerdriver...
